print("on va se connecter avec vous monsieur et vous demander quelques questions")
name = input("whats your name ? ")
adress =input("QUEL EST VOTRE ADRESS ? ")
gastronomie  =input("quel est votre plat préféré ? ")
pets_name = input(" quel est le nom de votre premier chien ? ")
age = input("how old are you ?")
